[Mailman-Users] help me #2

Brian Noecker bnoecker at jabber.com
Wed Apr 10 22:17:05 CEST 2002

I just saw this error when I was attempting to manually run one of the
scripts that accepts incoming post, subscriptions, etc. (for the users
defined in /etc/aliases) as the root user:

Apr 10 10:26:15 development Mailman mail-wrapper: Failure to exec script.
WANTED gid 12, GOT gid 0.  (Reconfigure to take 0?) 

Is your mail running gid 1?  Did you compile with the --with-mail-gid set to

-----Original Message-----
From: Matt Lavergne [mailto:matt at interlynx.net]
Sent: Wednesday, April 10, 2002 1:24 PM
To: Mailman-Users at python.org
Subject: [Mailman-Users] help me #2

not sure the last email went through .... gave me some odd error


I am setting up mailman 2.0.8 on a freeBSD 4.4 system and when the wrapper
is run by teh system (./wrapper post listname) it returns this error

Failure to exec script. WANTED gid 1, GOT gid 0.  (Reconfigure to take 0?)

I am pretty sure that this is a simple thing to fix but i am dumbfounded as
to what i need to do.

any help would be great

Matt Lavergne
Tech Support
Interlynx Internet
905-524-5969 x229
1-888-658-5969 x229

Mailman-Users mailing list
Mailman-Users at python.org
Mailman FAQ: http://www.python.org/cgi-bin/faqw-mm.py

More information about the Mailman-Users mailing list